/*general reset*/
* {
	font-size: 100.01%;
}
	html {font-size: 64%;}

body {
	margin:0;
	color:#000;
	font:1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#cccbc6 url(../images/nopattern.png) repeat-x;
	min-width:995px;
	min-height: 101%;
	/*background-color:#FFFFFF;*/
	background-color:#FFFFFF;
}

#backgroundImage {

height: 1100px;
background-image: url('../images/nopattern.png');
background-repeat: no-repeat;
background-postion: -100px 40px;
}

img {
	border:0;
}

body {height:101%}

th{color:#599cac;}
tr{color:#ebf1f3; }

html { height: 100%; margin-bottom: 1px; }

table {
	border-width: 1px 1px 1px 1px;
	border-spacing: 2px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	border-collapse: separate;
	background-color: white;
}
table th {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: #599cac;
	-moz-border-radius: 0px 0px 0px 0px;
	color: #FFF;
	font-size:12px;
	font-weight:normal;
	padding-left:5px;
	text-align:left;
	
}
table td {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: #ebf1f3;
	-moz-border-radius: 0px 0px 0px 0px;
	color: #000;
	font-size:12px;
	padding-left:5px;
}

.line{
	color:#427480;
	font-size:1.4em;
	margin:6px 0 0;
	display:block;
	font-weight:normal;
	border-top:1px solid #cde1e6;
}

a {
	text-decoration:none;
	color:#b0c23e;
	font:1em "Trebuchet MS", Arial, Helvetica, sans-serif;;
}
a:hover {
	text-decoration:underline;
}
input,
textarea,
select {
	font-size:100%;
	vertical-align:middle;
}
form,
fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
/*main wrapper*/
#wrapper {
	width:953px;
	/*border:solid #b3cad1;
	border-width:0 1px 1px;*/
	margin:0 auto;
	position:relative;
	padding:86px 0 0;
	overflow:hidden;
}
/*header*/
#header {
	width:953px;
	height:86px;
	/*background: url(../images/bg-header.gif) repeat-x;*/
	position:absolute;
	z-index:10;
	top:0;
	left:0;
}
/*header top block*/
/*#header .top-block {
	width:953px;
	height:86px;
	
	overflow:hidden;
}*/
/*logo*/
.logo {
	float:left;
	margin:20px 0 0 9px;
	display:inline;
}
.logo a {
	overflow:hidden;
	cursor:pointer;
	display:block;
	text-indent:-9999px;
	width:940px;
	height:70px;
	background:url(../images/logo20.jpg) no-repeat;
}
/*language navigation*/
.lang {
	float:right;
	margin:10px 0 0;
	padding:0 5px 0 0;
	list-style:none;
	overflow:hidden;
}
.lang li {
	float:left;
	display:inline;
	background: url(../images/separator-lang.gif) no-repeat 0 3px;
	padding:0 6px 0 7px;
	margin:0 2px 0 -2px;
}
.lang li a {
	color:#58595b;
	font:1.1em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.lang li.active a {
	color:#437d8b;
}
/*main navigation*/
.nav {
	margin:0 0 0 11px;
	background: url(../images/bg-nav.gif) repeat-x;
	width:930px;
}
.nav div {
	background: url(../images/bg-nav-l.gif) no-repeat;
}
.nav ul {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:100%;
	background: url(../images/bg-nav-r.gif) no-repeat 100% 0;
}
.nav ul li {
	float:left;
	background: url(../images/separator-nav.gif) no-repeat 0 4px;
	padding:0 0px 0 3px;
	margin:0 1px 0 -1px;
}
.nav ul li a {
	color:#1f6175;
	float:left;
	font:12px/2.72em "Trebuchet MS", Arial, Helvetica, sans-serif;
	cursor:pointer;
}
.nav ul li a span {
	float:left;
	height:36px;
}
.nav ul li a span span {
	padding:0 4px 0 3px;
}
.nav li a:hover,
.nav li.active a {
	background: url(../images/bg-nav-hover.gif) repeat-x;
	text-decoration:none;
}
.nav ul li a:hover span,
.nav ul li.active a span {
	background: url(../images/bg-nav-l-hover.gif) no-repeat;
}
.nav ul li a:hover span span,
.nav ul li.active a span span {
	background: url(../images/bg-nav-r-hover.gif) no-repeat 100% 0;
}
/*main block*/
#main {
	background:#deebef url(../images/bg-main.gif) repeat-x;
	margin-top: 5px;
	border-top: 1px solid #D7E1DF;
	border-left: 1px solid #98B4FE;
	border-bottom: 1px solid #98B4FE;
	border-right: 1px solid #98B4FE;
}
/*styles for headings*/
#main h1 {
	font:normal 2.0em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#1078ad;
	margin:12px 0 0;
}
#main h2 {
	font:bold 1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	margin:5px 0 0;
}
#main h3 {
	font:bold 1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#325c66;
	margin:5px 0 0;
}
/*homepage intro block*/
#main .intro {
	width:918px;
	background: url(../images/bg-intro.gif) repeat-y;
	margin:0 0 0 18px;
	position:relative;
	z-index:2;
}
#main .intro-t {
	background: url(../images/bg-intro-t.gif) no-repeat;
}
#main .intro-b {
	width:916px;
	background: url(../images/bg-intro-b.gif) no-repeat 0 100%;
	padding:3px 2px 3px 0;
}
#main .intro-c {
	background:#eaeaea url(../images/bg-intro-c.gif) repeat-x;
	width:916px;
	overflow:hidden;
	padding:0 0 7px 0;
}
/*text block*/
#main .intro .text {
	width:402px;
	float:left;
	padding:4px 14px 5px 17px;
}
#main .intro h1 {
	font-size:2.3em;
	margin:10px 0 10px;
	color:#0072ae;
}
#main .intro .text p {
	font:1.2em/1.41em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 17px 0 0;
}
#main .text h2 {
	display:block;
	font:normal 1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#518d9c;
	margin:5px 0 0;
}
#main .text ul {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:100%;
}
#main .text ul li {
	padding:0 0 0 13px;
	background: url(../images/bullet-list.gif) no-repeat 0 7px;
	font:1.2em/1.5em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 7px 0;
}
.more {
	margin:2px 0 0 -7px !important;	
	padding:0 0 5px !important;
	height:1% !important;
	
}
.more:after {
	content:"";
	clear:both;
	display:block;
}
.more strong {
	background:none;
	float:left;
	padding:0 2px 0 4px;
}
.more a {
	float:left;
	padding: none;
	/*background: url(../images/bullet-more-house.png) no-repeat;*/
	margin:-5px 0 -5px;
	position:relative;
	cursor:pointer;
}
.more a span {
	/*background:url(../images/bullet-more-arrow.gif) no-repeat 100% 50%;*/
	float:left;
	padding:0 22px 0 0;
	font-size:1.1em;
	line-height:2.5em;
	white-space:nowrap;
}
/*gallery block*/
.gallery-holder {
	float:left;
	width:478px;
	background: url(../images/bg-gallery-holder.gif) repeat-y;
}
.gallery-holder-t {
	background: url(../images/bg-gallery-holder-t.gif) no-repeat;
}
.gallery-holder-b {
	background: url(../images/bg-gallery-holder-b.gif) no-repeat 0 100%;
	width:475px;
	padding:1px 2px 1px 1px;
}
.gallery-holder-c {
	width:475px;
	background:#e8e8e8 url(../images/bg-gallery-holder-c.gif) repeat-x;
	position:relative;
}
.gallery-holder-c .top-title {
	color:#589cac;
	font:1.1em/1.81em Arial, Helvetica, sans-serif;
	position:absolute;
	top:7px;
	left:-1px;
	background:#fff;
	padding:0 19px 0 4px;
	z-index:10;
}
/*top gallery*/
.gallery {
	overflow:hidden;
	width:100%;
	position:relative;
	z-index:1;
}
.gallery .overlay {
	width:453px;
	position:absolute;
	bottom:0;
	left:0;
	padding:3px 14px 5px 8px;
	background: url(../images/bg-overlay.png) repeat;
	z-index:10;
}
.overlay .name {
	color:#f6f1d4;
	font:bold 1.6em "Trebuchet MS", Arial, Helvetica, sans-serif;;
}

.overlay strong {
padding:0 17px 0 0px;
}

.overlay p {
	font:1.1em "Trebuchet MS", Arial, Helvetica, sans-serif;;
	color:#f6f1d4;
	margin:2px 0 0;
}
.overlay .read-more a {
	font:1.09em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#f6f1d4;
	/*background: url(../images/arrow-overlay.gif) no-repeat 100% 3px;*/
	padding:0 17px 0 0px;
}
.gallery ul  {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:100%;
	position:relative;
}
.gallery li {
	width:475px;
	overflow:hidden;
	display:none;
	position:absolute;
	top:0;
	left:0;
}
.gallery-holder img {
	display:block;
}
/*bottom gallery*/
.bottom-gallery {
	position:relative;
	overflow:hidden;
	width:475px;
}
.bottom-gallery .overlay {
	width:475px;
	position:absolute;
	bottom:0;
	left:0;
	padding:3px 0 5px 8px;
	background: url(../images/bg-overlay.png) repeat;
	z-index:10;
}
.bottom-gallery ul {
	padding:0;
	list-style:none;
	overflow:hidden;
	margin:2px 0 0 -3px;
	width:478px;
}
.bottom-gallery .overlay li {
	width:235px;
	padding:0 0 0 1px;
}
.bottom-gallery .name {
	font-size:1.1em;
}
.bottom-gallery p {
	font-size:1em;
}
.bottom-gallery p a {
	font-size:1em;
	color:#f6f1d4;
}
.bottom-gallery li {
	float:left;
	width:236px;
	overflow:hidden;
	margin:0 0 0 3px;
	display:inline;
}
/*bottom block*/
#main .bottom-block {
	width:928px;
	margin:-30px 0 0 12px;
	background:#fff;
	position:relative;
	z-index:1;
	padding:56px 0 0;
}
/*bottom-block*/
.frame {
	
	/*background: url(../images/bg-frame.gif) repeat-y;*/
	margin:0 0 0 +px;
	padding-bottom:5px;
	
}
.frame-t {
	background: url(../images/frame_back.png) repeat-y;
	width:924px;
}
.frame ul {
	margin:0;
	padding:0 0 8px 0px;
	list-style:none;
	/*background: url(../images/bg-frame-b.gif) no-repeat 0 100%;*/
	width:924px;
	overflow:hidden;
	
}
.frame ul li {
	width:200px;
	min-height: 210px;
	margin:0 0px 0 0px;
	border-right: 1px solid #b0c23e;
	float:left;
	display:inline;
	padding:0 15px 0 14px;
	overflow:hidden;
}
.frame ul li.addmargin {
	width:192px;
	margin:0 0px 0 6px;
	float:left;
	display:inline;
	padding:0 15px 0 6px;
	overflow:hidden;
}

#main .frame ul li h2 {
	font:1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;;
	display:block;
	margin:9px 0 0;
	color: #0072ae;
}
#main .frame ul li h3{
	color:#b0c23e;
	font-size:1.7em;
	margin:6px 0 0;
	display:block;
	font-weight:normal;
}
.frame ul li p {
	margin:7px 0 0;
	line-height:1.27em !important;
	font-size:1.1em;
}
.frame ul li .more {
	margin:12px 0 0 -7px !important;
}
.align-left {
	float:left;
	margin:2px 4px 0 0;
	display:inline;
}
.frame ul li .view-all {
	margin:1px 0 0;
}
.frame ul li .view-all a {
	font-size:1em;
	letter-spacing:-1px;
	color:#427480;
}
.tel,
.email {
	font-size:1.4em !important;	
	margin:9px 0 0 !important;
}
.email a {
	color:#000;
	font-size:1em;
}
/*Members' Section block*/
#main .frame ul li .members-area,
#main .members-area {
	color:#0072ae;
	margin:2px 0 0 !important;
	display:block;
	padding:4px 0 8px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	position:relative;
}
#main .members-area {
	font-size:1.6em;
}
.members-area strong {
	background:#fff;
	padding:0 7px 0 38px;
}
.members-area img {
	position:absolute;
	top:0;
	left:3px;
}
.login-area-b img {
	left:0;
}
#main .login-area p {
	margin:0;
	font-size:1.1em;
}
.frame ul li.login-area {
	background:none;
}



.login-box {
	width:176px;
	background:#fff;
	margin:8px 0 0;
	padding:5px 0 5px 5px;
	overflow:hidden;
}
.login-box .text {
	margin:0 0 5px;
	color:#000;
	font-size:1em;
	padding:4px 0 4px 5px;
	border:1px solid #f6fafb;
	background:#d5e6ea;
	width:128px;
	float:left;
	clear:both;
}
.login-box .submit_ga {
	width:120px;
	height:20px;
	background: url(../images/bg-submit_ga.gif) no-repeat;
	color:#fff;
	border:0;
	line-height:0;
	font-size:0;
	text-indent:-9999px;
	float:left;
	clear:both;
	cursor:pointer;
}
.login-box .submit {
	width:58px;
	height:20px;
	background: url(../images/bg-submit.gif) no-repeat;
	color:#fff;
	border:0;
	line-height:0;
	font-size:0;
	text-indent:-9999px;
	float:left;
	clear:both;
	cursor:pointer;
}
/*footer*/
#footer {
	/*background:#fff url(../images/bg-footer.gif) no-repeat 100% 100%;*/
	margin:0 0 0 12px;
	width:923px;
	padding:8px 0 7px 5px;
}
#footer p {
	margin:0;
	color:#305e69;
	line-height:1.18em;
	font-size:1.1em;
}
/*sub-footer*/
#sub-footer {
	overflow:hidden;
	width:923px;
	margin:0 0 0 12px;
	padding:4px 0 3px;
}
#sub-footer ul {
	float:right;
	margin:0 -6px 0 0;
	padding:0;
	list-style:none;
	overflow:hidden;
	display:inline;
}
#sub-footer ul li {
	float:left;
	background: url(../images/separator-sub-footer.gif) no-repeat 0 50%;
	padding:0 4px 0 7px;
	margin:0 2px 0 -2px;
}
#sub-footer ul li a { 
	color:#58595b;
	font:1.1em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#sub-footer p {
	color:#58595b;
	font:1.1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
}
.design {
	width:940px;
	margin:0 auto;
	text-align:right;
	padding:0 15px 0 0;
	font-size:1em;
	color:#FFF;
	height:20px;
}
.design a {
	font:1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
}
/*inner1*/
/*content-holder block*/
.content-holder {
	width:724px;
	overflow:hidden;
	padding:0 0 10px 0;
	float:left;
}
/*main-holder block*/
.main-holder {
	width:942px;
	overflow:hidden;
	margin:0 0 0 11px;
}
/*sidebar block*/
#sidebar {
	width:105px;
	float:left;
	background:#fff;
	padding:12px 8px 4px 0;
}
#sidebar h2 {
	color:#58595b;
	font:1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 0 8px;
}

#sidebar h3 {
	color:#58595b;
	font:1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 0 8px;
}
h3.members-section {
	margin:0 0 5px 8px !important;
}
#sidebar .hfa {
	font-size:1.1em;
	color:#416c77;
	display:block;
	margin:5px 0 0 8px;
}
.personnel-word {
	color:#58595b;
	line-height:1.9em;
	font-size:1.1em;
	background:#e2edf1;
	width:93px;
	display:block;
	margin:0 0 0 4px;
	padding:0 0 0 3px;
}

.side-nav {
	margin:0;
	padding:0 0 8px 0;
	list-style:none;	
}
.side-nav li {
	height:1%;
	vertical-align:middle;
	border-top:1px solid #e3edf1;
	padding:0 0 0 12px;
}

.side-nav li ul {
	margin:0;
	padding:0;
	list-style:none;
}

.side-nav li ul li {
	height:1%;
	vertical-align:middle;
	border-top:1px solid #e3edf1;
	padding:0 0 0 12px;
}

.side-nav li a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#58595b;
	font-size:1.1em;
}
.side-nav li a:hover,
.side-nav li.active a {
	color:#898e3c;
	text-decoration:none;
}
/*content block*/
#content {
	width:589px;
	float:right;
	padding:0 5px 10px 8px;
	background:#fff;
}
#content ul li {
font:1.1em "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#content p {
	margin:5px 0 0;
	font-size:1.1em;
}
#content .list {
	margin:5px 0 0;
	padding:0 0 0 13px;
	list-style:none;
}
#content .list li {
	margin:0 0 7px 0;
	font:1.1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../images/bullet-list2.gif) no-repeat 0 7px;
	padding: 0 0 0 12px;
}
#content .sub-title {
	font:normal 1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#518d9c;
	display:block;
	margin:10px 0 0;
}
/*personnel block*/
.personnel {
	margin:0;
	padding:0;
	list-style:none;
}
.personnel  li {
	border-bottom:1px solid #cde1e6;
	overflow:hidden;
	height:1%;
}
.personnel .visual {
	border:1px solid #e8e6d5;
	width:105px;
	padding:5px;
	float:left;
	overflow:hidden;
	margin:5px 0;
}
.personnel .visual img {
	display:block;
}
.personnel .description {
	float:left;
	width:462px;
	padding:0 4px 0 6px;
}
.personnel .description h4 {
	min-height:30px;
	margin:0;
		font:1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#518d9c;
}
.personnel .description h4 a {
	font:1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#518d9c;
}
* html .personnel .description h4 {
	height:30px;
}
.personnel .description p {
	line-height:14px;
}
/*login block*/
.login-area {
	float:left;
	width:193px;
	background: url(../images/bg-login-area.jpg) repeat-y;
	margin:0 0 0 6px;
	display:inline;
}
.login-area-t {
	background: url(../images/bg-login-area-t.jpg) no-repeat;
}
.login-area-b {
	background: url(../images/bg-login-area-b.jpg) no-repeat 0 100%;
	width:184px;
	overflow:hidden;
	padding:2px 4px 10px 5px;
}
/*login block home*/
.frame ul li.login-area-hp {
	float:left;
	width:212px;
	margin:0 0 0 10px;
	border-right: none;
	display:inline;
	border-left:none;
	padding: 0 0 0 5px;
}
.login-area-hp-t {
	background: url(../images/bg-login-area-t.jpg) no-repeat;
}
.login-area-hp-b {
	background: url(../images/bg-login-area-b.jpg) no-repeat 0 100%;
	width:184px;
	overflow:hidden;
	background-color:#CCFF33;
	padding:2px 4px 10px 20px;
}
/*inner2*/
/*content wrapper block*/
#wide-content {
	width:813px;
	float:right;
	margin:0 10px 10px 0;
	display:inline;
}
/*notice block*/
.notice-block {
	background:#fff;
	padding:0 0 5px 10px;
	width:803px;
	overflow:hidden;
}
.notice-block h1 {
	position:relative;
}
.notice-holder {
	width:802px;
	overflow:hidden;
	background: url(../images/bg-notice-holder.jpg) no-repeat;
	height:174px;
	margin:-15px 0 0 -5px;
	padding:27px 0 0;
}
.notice-box1 {
	width:257px;
	overflow:hidden;
	padding:0 14px 0 9px;
	float:left;
}
#main .notice-holder h2 {
	font-size:1.4em;
	font-weight:normal;
	color:#bd9713;
	margin:0;
}
#wide-content .notice-holder p {
	margin:4px 0 0;
	font-size:1.1em;
}
.notice-box2 {
	float:left;
	width:168px;
	margin:0 0 0 17px;
	display:inline;
}
.notice-box2 p,
.notice-box3 p{
	line-height:14px;
}
.notice-box3 {
	float:left;
	width:288px;
	margin:0 0 0 30px;
	display:inline;
}
/*bottom box*/
.bottom-box {
	width:815px;
	overflow:hidden;
	background: url(../images/bg-bottom-box.gif) repeat-y;
	margin:7px 0 0;
}
.bottom-box-b {
	background: url(../images/bg-bottom-box-b.gif) no-repeat 0 100%;
	width:815px;
	padding:0 0 22px 0;
}
.bottom-box .some-list {
	margin:0 0 0 -4px;
	padding:0;
	list-style:none;
	width:820px;
	overflow:hidden;
	min-height:160px;
}
* html .bottom-box .some-list {
	height:160px;
	overflow:visible;
}
.bottom-box .some-list li {
	float:left;
	width:193px;
	margin:0 0 0 4px;
	padding:3px 4px 0 4px;
	display:inline;
}
#main .some-list li h2 {
	font:1.9em/1.05em "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 0 0 33px;
	display:block;
	min-height:40px;
	margin:0;
}
* html #main .some-list li h2 {
	height:40px;
}
#main .some-list li .applications {
	background: url(../images/bullet-applications.gif) no-repeat;
	color:#589cac;
}
#main .some-list li .redemptions {
	background: url(../images/bullet-redemptions.gif) no-repeat;
	color:#7c7d7b;
}
#main .some-list li .statements {
	background: url(../images/bullet-statements.gif) no-repeat;
	color:#79b33b;
}
#main .some-list li .publications {
	background: url(../images/bullet-publications.gif) no-repeat;
	color:#c869d6;
}
#main .some-list li .investments {
	background: url(../images/bullet-investments.gif) no-repeat;
	color:#a45607;
}
#main .some-list li .tools {
	background: url(../images/bullet-tools.gif) no-repeat;
	color:#ca8f1c;
}
#main .some-list li .help {
	background: url(../images/bullet-help.gif) no-repeat;
	color:#de3e22;
}
#main .some-list li .details {
	background: url(../images/bullet-details.gif) no-repeat;
	color:#589cac;
}
.bottom-box .some-list ul {
	margin:5px 0 0 1px;
	padding:0;
	list-style:none;
}
.bottom-box .some-list ul li {
	padding:0 0 0 12px;
	width:auto;
	margin:1px 0 0;
	float:none;
	display:block;
	background: url(../images/bullet-somelist.gif) no-repeat 0 2px;
}
.bottom-box .some-list ul li a {
	font-size:1.1em;
}
.hide {
	text-indent:-9999px;
	position:absolute;
	top:0;
	right:0;
	font-size:0;
	line-height:0;
}

/* home page  members area */
#main .frame ul li.login-area-hp .members-area,
{
	color:#0072ae;
	margin:2px 0 0 !important;
	display:block;
	padding:4px 0 8px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	position:relative;
}
#main .frame ul li.login-area-hp .members-area {
	font-size:1.4em;
}
#main .frame ul li.login-area-hp .members-area strong {
	background:#fff;
	padding:0 50px 0 38px;
}
#main .frame ul li.login-area-hp .members-area img {
	position:absolute;
	top:0;
	left:3px;
}
#main .frame ul li.login-area-hp .login-area-b img {
	left:0;
}

#main .frame ul li.login-area-hp .login-box {
	width:146px;
	background:#fff;
	margin:8px 0 0;
	padding:5px 70px 5px 5px;
	overflow:hidden;
}
#main .frame ul li.login-area-hp .login-box .text {
	margin:0 0 5px;
	color:#000;
	font-size:1em;
	padding:4px 50px 4px 5px;
	border:1px solid #f6fafb;
	background:#d5e6ea;
	width:128px;
	float:left;
	clear:both;
}
#main .frame ul li.login-area-hp .login-box .submit {
	width:58px;
	height:20px;
	background: url(../images/bg-submit.gif) no-repeat;
	color:#fff;
	border:0;
	line-height:0;
	font-size:0;
	text-indent:-9999px;
	float:left;
	clear:both;
	cursor:pointer;
}
#main .frame ul li.login-area-hp .login-box .submit_ga {
	width:120px;
	height:20px;
	background: url(../images/bg-submit_ga.gif) no-repeat;
	color:#fff;
	border:0;
	line-height:0;
	font-size:0;
	text-indent:-9999px;
	float:left;
	clear:both;
	cursor:pointer;
}

/*side navigation*/
#sidebar h3.menuheader{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#58595b;
	font-size:1.1em;
	background-color: #f4f7f8;
	border-top:1px solid #e3edf1;
	cursor: hand;
	cursor: pointer;

}

.frame ul li.login-area-hp img {margin-top: 10px;}

#key
{height: 90px;}

#key p
{width: 105px; float: right; margin-top:16px; padding-right: 15px;}

.right
{float: right;}

.keyimage
{float:left;}

.keylink
{float:right;}

.clear
{clear:both;}

#sidebar h2 a
{ margin-top:10px; color:#58595b; }



#sidebar a:hover, #sidebar a:active
{ color: #898E3C;
  text-decoration: none;}           